@charset "utf-8";

/* ===== style.css ===== */
/*
    google font
*/
@import url('https://fonts.googleapis.com/css2?family=Oxygen&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');

/*
    body
*/
body {
    color: #000;
    font-family: 'Oxygen', 'Zen Kaku Gothic New', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: calc(32 / 16);
    font-feature-settings: "palt";
    line-break:strict;
    word-break:break-word;
    overflow-wrap:break-word;
    word-wrap:break-word;
}
body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    background: url("../img/bk_img_pc.jpg") center no-repeat;
    background-size: cover;
}
@media screen and ( max-width: 768px ) {
    body {
        font-size: 14px;
        line-height: calc(28 / 14);
    }
    body:before {
        background: url("../img/bk_img_sp.jpg") center no-repeat;
        background-size: cover;
    }
}
/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #000;
}
@media screen and ( min-width: 769px ) {
    a {
        transition: opacity 0.6s;
    }
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

sup {
    font-size: 60%;
    position: relative;
    top: -4px;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- background -- */
.bgGray { background: #EFEFEF; }


/*
    contents
*/
.wrapper {

    position: relative;
    overflow: hidden;
}


/*
	footer
*/
footer {
    width: 100%;
    padding: 145px 0 200px;
    background: #fff;
}
footer .inner {
    width: 86%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}
footer p {
    margin: 5% auto 4%;
    letter-spacing: 0.1em;
}
.footer_banner {
    width: 100%;
    margin: 0 auto 60px;
}
.footer_sns {
    width: 85%;
    max-width: 290px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 5% auto 2%;
}
.footer_sns li {
    width: 24.5%;
    max-width: 50px;
}
.footer_sns li:last-child {
    margin-right: 0;
}
.copyright {
    margin: 0 auto;
    text-align: center;
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.1em;
}
@media screen and ( max-width: 768px ) {
    footer {
        padding: 180px 0 140px;
    }
    footer p {
        margin: 5% auto 14%;
        font-size: 16px;
    }
    .footer_sns {
        width: 93%;
        max-width: none;
        margin: 5% auto 6%;
    }
}


/*
    h
*/
/* page_ttl */
.page_ttl {
    width: 90%;
    margin: 440px auto;
    text-align: center;
}
h1 {
    font-size: 30px;
    line-height: calc(40 / 30);
    letter-spacing: 0.05em;
}
h2 {
    width: 40%;
    max-width: 150px;
    margin: 2% auto;
}
.page_ttl p {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.1em;
}
@media screen and ( max-width: 768px ) {
    .page_ttl {
        margin: 350px auto 0;
    }
    h1 {
        font-size: 24px;
        line-height: calc(40 / 24);
    }
    h2 {
        margin: 5% auto;
    }
    .page_ttl p {
        font-size: 12px;
    }
}
h3 {
    margin-bottom: 5px;
    color: #fff;
    font-family: 'Oxygen', sans-serif;
    font-size: 70px;
    font-weight: 600;
    line-height: 1em;
    letter-spacing: 0.1em;
}
h4 {
    margin-bottom: 12px;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: calc(32 / 16);
    letter-spacing: 0.1em;
}
@media screen and ( max-width: 768px ) {
    h3 {
        font-size: 40px;
    }
    h4 {
        margin-bottom: 12px;
        font-size: 16px;
    }
}


/*
    lead
*/
.lead {
    width: 80%;
    margin: 440px auto;
    text-align: center;
}
.lead p {
    margin-bottom: 2%;
}
@media screen and ( max-width: 768px ) {
    .lead {
        margin: 240px auto 180px;
    }
    .lead p {
        margin-bottom: 5%;
    }
}


/*
    contents
*/
#contents {
    width: 100%;
    padding: 300px 0 20px;
    background-color: #F7F8F8;
    background-image: url(../img/bk_line_pc.jpg);
    background-position: center 19.5%;
    background-size: 100% auto;
    background-repeat: repeat-y;
}
@media screen and ( max-width: 768px ) {
    #contents {
        padding: 40px 0 160px;
        background-image: url(../img/bk_line_sp.jpg);
        background-position: center 5%;
    }
}

/*
    item_block
*/
.item_block {
    width: 100%;
    margin-bottom: 285px
}
.item_block_inner {
    width: 86%;
    margin: 10% auto;
}
.item_block_inner.w1000 {
    max-width: 1000px;
}
.item_block_inner.w1200 {
    max-width: 1200px;
}
.item_block_inner.w_all {
    width: 100%;
}
.item_slide {
    width: 100%;
    display: flex;
    pointer-events: none; /* タップ時にスライドが停止するバグの対処（リンクが無い場合に限る） */
}
.item_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.item_flex.flex_reverse {
    flex-direction: row-reverse;
}
.item_flex .item_img_l,
.item_flex .item_img_s {
    position: relative;
}
.item_flex > img {
    width: 50%;
}
.w1000 .item_flex .item_img_l {
    width: 58%;
    max-width: 580px;
}
.w1000 .item_flex .item_img_s {
    width: 38%;
    max-width: 380px;
}
.w1200 .item_flex .item_img_l {
    width: 62.5%;
    max-width: 750px;
}
.w1200 .item_flex .item_img_s {
    width: 34.2%;
    max-width: 410px;
}
.item_flex .item_img_s > *:nth-child(2) {
    margin-top: 40px;
}
@media screen and ( max-width: 768px ) {
    .item_block {
        margin-bottom: 150px;
    }
    .item_block_inner.w_all {
        width: 86%;
    }
    .item_flex > img,
    .w1000 .item_flex .item_img_l,
    .w1000 .item_flex .item_img_s,
    .w1200 .item_flex .item_img_l,
    .w1200 .item_flex .item_img_s {
        width: 100%;
        max-width: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 10%;
    }
    .item_flex > img:first-child {
        margin-bottom: 0;
    }
    .w1000 .item_flex .item_img_s > *,
    .w1200 .item_flex .item_img_s > *,
    .item02 .w1000 .item_flex .item_img_l,
    .item05 .w1000 .item_flex .item_img_l,
    .item06 .w1000 .item_flex .item_img_l {
        width: 70%;
    }
    .w1200 .item_flex .item_img_s > *:nth-child(2),
    .w1000 .item_flex .item_img_s > *,
    .item06 .w1000 .item_flex .item_img_l {
        margin-left: 30%;
    }
    .item04 .w1000 .item_flex .item_img_s > *,
    .item06 .w1000 .item_flex .item_img_s > * {
        margin-left: 0;
    }
    .item04 .w1000 .item_flex .item_img_s {
        justify-content: center;
    }
    .item_flex .movi {
        margin: 0 0 0 0;
    }
}
.credit {
    position: absolute;
    bottom: -55px;
    font-family: 'Oxygen', sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.05em;
}
.credit.one {
    bottom: -40px;
}
.credit li:first-child {
    margin-bottom: 5%;
}
.credit a {
    display: flex;
    align-items: flex-end;
}
.credit a:after {
    content: '';
    width: 30px;
    height: 5px;
    position: relative;
    left: 0;
    margin-left: 4px;
    border-bottom: solid 1px #AAA;
    border-right: solid 1px #AAA;
    transform: skew(45deg);
    transition: all .3s;
}
.credit a:hover:after {
    left: 10px;
}
.credit a.disabled {
    pointer-events: none;
}
.credit a.disabled:after {
    display: none;
}
.credit .name:after {
    content: "";
    display: inline-block;
    width: 15px;
    margin: 0 4px;
    border-bottom: solid 1px #000;
}
.credit .tax {
    font-size: 10px;
}
.item07 .credit {
    position: relative;
    bottom: auto;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}
@media screen and ( max-width: 768px ) {
    .credit,
    .item07 .credit {
        position: relative;
        bottom: 0;
        margin-top: 2%;
    }
    .credit li {
        display: flex;
        justify-content: center;
    }
    .credit a:hover:after {
        left: 0;
    }
}

/*
    interview
*/
.interview {
    width: 100%;
    padding: 20px 0 155px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    letter-spacing: 0.1em;
}
.interview_inner {
    width: 86%;
    max-width: 700px;
    margin: 10% auto;
}
.interview_inner > div {
    margin-bottom: 50px;
}
.interview_inner > div.int_ttl {
    margin-bottom: 85px;
    text-align: center;
}
.int_img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
}
.int_img.int_img_q3 {
    justify-content: center;
}
.int_img li {
    width: 48.58%;
    max-width: 340px;
    margin-bottom: 2.84%;
}
@media screen and ( max-width: 768px ) {
    .interview {
        padding: 170px 0 205px;
    }
    .interview_inner > div {
        margin-bottom: 63px;
    }
    .interview_inner > div.int_ttl {
        margin-bottom: 100px;
    }
    .int_img.int_img_q3 li {
        width: 100%;
        max-width: none;
    }
}

/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02 {
    transform: translateY(0);
    opacity: 1;
}

video{
    width:100%;
}